<!DOCTYPE html>
<html lang="ko">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
    <meta name="format-detection" content="telephone=no">
    <link rel="stylesheet" type="text/css" href="../common/css/tanaicon.min.css">
    <link rel="stylesheet" type="text/css" href="../common/css/style.css">
    <script src="../common/js/jquery-1.12.4.min.js"></script>
    <title>title in</title>
</head>
<body>
    <div class="skipnav">
        <a href="#content">컨텐츠 바로가기</a>
    </div>
    <div class="wrap">
        <div class="fullscreen-wrap uasibs-kieb">
            <header>
                <section class="content-wrap">
                    <h1 class="logo">
                        <span class="blind">한국에너지기술연구원 <em class="en">KOREA INSTITUTE OF ENERGY RESEARCH</em></span>
                        <a href="../index.html" class="btn-home">
                            <img src="../common/images/logo.png" alt="logo" class="logo-pc">
                        </a>
                    </h1>
                    <nav class="gnb">
                        <button class="btn-gnb ico-list-bar"><span class="blind">메뉴 보기</span></button>
                        <ul class="menulist-wrap">
                            <li class="list-item"><a href="../index.html" class="menu-item">일사량 조회</a></li>
                            <li class="list-item"><a href="COMS.html" class="menu-item">천리안 위성 소개</a></li>
                            <li class="list-item active"><a href="UASIBS-KIEB.html" class="menu-item">UASIBS-KIEB 소개</a></li>
                        </ul>
                    </nav>
                    <section class="sns">
                        <h2 class="blind">SNS 링크</h2>
                        <a href="#;" class="link-item"><img src="../common/images/icon_fb.png" alt="새창열기 : facebook"></a>
                    </section>
                </section>
            </header>
            <!-- //end : header -->
            <article class="container">
                <h2 class="blind">본문 영역</h2>
                <div class="tabs">
                    <ul class="submenu-wrap">
                        <li class="menu-item active"><a href="#tabCont-1" class="btn-tab">모델소개</a></li>
                        <li class="menu-item"><a href="#tabCont-2" class="btn-tab">생산체계</a></li>
                        <li class="menu-item"><a href="#tabCont-3" class="btn-tab">소개논문</a></li>
                    </ul>
                </div>
                <section id="content" class="content-wrap">
                    <h2 class="blind">본문</h2>
                    <div class="tabContents content-block">
                        <section id="tabCont-1" class="tab-cont active">
                            <h2 class="blind">모델소개</h2>
                            <div class="box-wrap col2">
                                <section class="cont-box">
                                    <h3 class="box-title">University of Arizona Solar Irradiance Based on Satellite – KIER</h3>
                                    <figure class="img-area">
                                        <img src="../common/images/content/img_diagram1.png" alt="도표">
                                        <figcaption class="blind">아래에 도표 설명</figcaption>
                                    </figure>
                                    <div class="txt-area">
                                        <p class="weight-regula color-mild">천리안 위성영상을 이용하여 지표에 도달하는 일사량을 산정하는 모델입니다<span class="span br"></span> 2014년도 University of Arizona (애리조나 대학교)에서 최초 개발된 모델로<span class="br"></span> 애리조나 및 네바다 지역의 일사량을 산정하는데 탁월한 성능을 보였고,<span class="br"></span> 이 후 한국에너지기술연구원과의 협력을 통해 천리안 위성영상을 활용하는<span class="br"></span> UASIBS-KIER 모델이 개발되었습니다.</p>
                                    </div>
                                </section>
                                <section class="cont-box">
                                    <h3 class="box-title">UASIBS-KIER 생산 데이터</h3>
                                    <figure class="img-area">
                                        <img src="../common/images/content/img_diagram2.png" alt="도표">
                                        <figcaption class="blind">
                                            <ul>
                                                <li>수평면 전일사량</li>
                                                <li>법선면 전일사량</li>
                                                <li>구름물광깊이(Cloud Optical Depth)</li>
                                                <li>구름면적(Cloud Fraction)</li>
                                                <li>청천 수평면 전일사량</li>
                                                <li>청천 볍선면 직달일사량</li>
                                            </ul>
                                        </figcaption>
                                    </figure>
                                </section>
                            </div>
                        </section>
                        
                        <section id="tabCont-2" class="tab-cont">
                            <h2 class="blind">생산체계</h2>
                            <div class="box-wrap col2">
                                <section class="cont-box">
                                    <h3 class="box-title">UASIBS-KIER 모델 생산 체계</h3>
                                    <figure class="img-area">
                                        <img src="../common/images/content/img_diagram3.png" alt="도표">
                                        <figcaption class="blind">Goddard Space Flight Center RTM을 통해 생산된 Look-Up Table이 수평면 전일사량과 법선면 직달일사량으로 전환됨</figcaption>
                                    </figure>
                                </section>
                                <section class="cont-box">
                                    <h3 class="box-title">UASIBS-KIER 모델 성능</h3>
                                    <figure class="img-area">
                                        <img src="../common/images/content/img_diagram4.png" alt="도표">
                                        <figcaption class="blind">
                                            <ul>
                                                <li>UASIBS-KIER 모델 : 7.9%</li>
                                                <li>기상청 : 12.9%</li>
                                                <li>해외 기상사업체 S사 : 10.8%</li>
                                            </ul>
                                        </figcaption>
                                    </figure>
                                </section>
                            </div>
                        </section>
                        
                        <section id="tabCont-3" class="tab-cont">
                            <h2 class="blind">소개논문</h2>
                            <div class="box-wrap papers">
                                <section class="cont-box">
                                    <h3 class="box-title">해외 저널을 통해 UASIBS-KIER 모델의 우수성을 입증하고<span class="br"></span> 이 모델을 활용한 신재생에너지 예보체계 구축했습니다.</h3>
                                    <ol class="img-wrap">
                                        <li>
                                            <figure class="img-area">
                                                <img src="../common/images/content/img_paper1.png" alt="논문 표지">
                                                <figcaption class="blind">Kim, C. K., W. F. Holmgren, M. Stovern, and E. A. Betterton, 2016: Toward Improved Solar Irradiance Forecasts: Derivation of Downwelling Surface Shortwave Radiation in Arizona from Satellite. Pure Appl. Geophys., 173, 2535-2553.</figcaption>
                                            </figure>
                                        </li>
                                        <li>
                                            <figure class="img-area">
                                                <img src="../common/images/content/img_paper2.png" alt="논문 표지">
                                                <figcaption class="blind">Kim, C. K., H.-G. Kim, Y.-H. Kang, and C.-Y. Yun, 2017: Toward Improved Solar Irradiance Forecasts: Comparison of the Global Horizontal Irradiances Derived from the COMS Satellite Imagery Over the Korean Peninsula. Pure Appl. Geophys., 174, 2773-2792.</figcaption>
                                            </figure>
                                        </li>
                                        <li>
                                            <figure class="img-area">
                                                <img src="../common/images/content/img_paper3.png" alt="논문 표지">
                                                <figcaption class="blind">Lorenzo, A. T., M. Morzfeld, W. F. Holmgren, and A. D. Cronin, 2017: Optimal Interpolation of Satellite and Ground Data for Irradiance Nowcasting at City Scales. Solar Energy, 144, 466-474.</figcaption>
                                            </figure>
                                        </li>
                                    </ol>
                                </section>
                            </div>
                        </section>
                    </div>
                    <!-- //end : .tabContents -->
                </section>
                <!-- //end : .content-wrap -->
            </article>
            <!-- //end : .container -->
            <div class="txt-imgSource">
                <p>이미지 출처 :
                <a href="https://www.kari.re.kr/kor/sub03_02_02.do#link" target="_blank" class="link-external">한국항공우주연구원</a></p>
            </div>
        </div>
        <!-- //end : .fullscreen -->
        <footer>
            <section class="content-wrap">
                <h2 class="blind">footer</h2>
                <div class="info-area">
                    <section class="sns">
                        <h2 class="blind">SNS 링크</h2>
                        <a href="#;" class="link-item"><img src="../common/images/mob/icon_fb.png" alt="새창열기 : facebook"></a>
                    </section>
                    <ul class="list-wrap">
                        <li class="list-item"><a href="#;" class="link-item">개인정보처리방침</a></li>
                        <li class="list-item"><a href="#;" class="link-item">이용안내</a></li>
                        <li class="list-item"><a href="#;" class="link-item">저작권보호정책</a></li>
                        <li class="list-item"><a href="#;" class="link-item">이메일무단수집거부</a></li>
                    </ul>
                    <div class="txt-area">
                        <p class="txt-adress"><em class="item">34129 대전광역시 유성구 가정로 152</em><em class="item">TEL : 042-860-3114</em><em class="item">FAX : 042-861-6224</em></p>
                        <p class="txt-copyright">Copyright 2015 한국에너지기술연구원. All RIGHTS RESERVED.</p>
                    </div>
                </div>
            </section>
        </footer>
        <!-- //end : footer -->



    </div>
    <!-- //end : .wrap -->

    <script src="../common/js/common.js"></script>
</body>
</html>